
/* Responsive Styles  */

/* Step one */
/* targeting all screen sizes wider than 1240px (HD Screen) */
@media (min-width: 1240px){
	
.container{
    width: 1170px;
}

/* topSpan Styles - Start */

.menu {
	float: left;
	width: 822px;
	height: 100px;
	background-color: #ffffff;
	text-align: right;
}

.menuBtn{
	display: none;
	cursor: pointer;
    margin: 0;
    padding: 0;
}

/* Nav Style */

.nav2 {
	display: none;
}

.nav {
	z-index: 100;
	position: relative;
	float: left;
	width: 822px;
	height: 100px;
    padding: 0;
	margin: 0;
	text-align: right;
}

.container .nav ul li a {
	padding:0 30px;
}

.copyHeading {
	float: left;
	width: 1130px;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: solid 1px #cccccc;
}

/* Blue Bar Homepage Styles */

.blueHeading {
	float: left;
	width: 1130px;
	height: 50px;
	line-height: 50px;
	text-align: left;
}

.copyBlue2 {
	display: none;	
}

/* Applications Homepage Styles */

.copyGrey {
	float: left;
	position: relative;
	padding: 10px 21px;
	padding-top: 15px;
	margin: 0 auto;
	width: 1130px;
	height: auto;
	min-height: 50px;
	background-color: #ededed;
	text-align: center;
	border-bottom: solid 1px #cccccc;
}

.application {
	float: left;
	width: 180px;
	height: auto;
	padding: 4px;
	margin: 0 auto;
	text-align: center;
}

.application2 {
	float: left;
	width: 180px;
	height: auto;
	padding: 4px;
	margin: 0 auto;
	text-align: center;
}

.appImg {
	float: left;
	width: 180px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.appImg img {
	width: 70px;
	height: auto;
}

.appCopy {
	float: left;
	width: 180px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

/* main section homepage Styles */

/* contact columns */

.contactCol1 {
    float: left;
	width: 528px;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
	margin-right: 30px;
}

.contactCol2 {
    float: left;
	width: 528px;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
}

.contactHeading {
    float: left;
	width: 528px;
	height: auto;
}

/* contentSpan Styles - End */


/* btmSpan Styles - Start */

.footer {
	float: left;
    position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.footerSocial {
	float: left;
	width: 1170px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.copyright {
	float: left;
	width: 1170px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.footerSocial {
	float: left;
	width: 1170px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}


}

/* Step three */
/* targeting all screen sizes within 801px and 1070px (tablet) */
@media (min-width: 801px) and (max-width: 1070px){

.container{
    width: 760px;
} 

/* topSpan Styles - Start */

.menu {
	float: left;
	width: 412px;
	height: 100px;
	background-color: #ffffff;
	text-align: right;
}

.menuBtn {
	z-index: 80;
	display: block;
    cursor: pointer;
    position: relative;
	font-size: 40px;
    top: 5px;
    right: 0;
    margin: 0;
    padding: 0;
	color: #031893;
}

.nav {
	display: none;
}

/* Responsive Nav Style */

.nav2{
	float: none;
	display: block;
	position: relative;
	top: 60px;
	z-index: 80;
	height: 0;
	width: 412px;
	overflow: hidden;
    padding: 0;
    margin: 0;
    right: 0px !important;
	background-color: #666666;
	background-color: rgba(102,102,102,0.9);
    -webkit-transition: height 300ms ease;
    -moz-transition: height 300ms ease;
    -ms-transition: height 300ms ease;
    -o-transition: height 300ms ease;
    transition: height 300ms ease; 
}

.nav2.imopen{
    height: auto;
}

.nav2 ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav2 ul li{
	float: left;
    position: relative;
    width: 100%;
	margin: 0;
}

.nav2 ul:before,
.nav2 ul:after {
    content: " ";
    display: table;
}

.nav2 ul:after {
    clear: both;
}

.nav2 ul {
    *zoom: 1;
}

.nav2 ul li a{
	display: block;
	position: relative;
    width: auto;
	line-height: 20px;
    height: 20px;
    padding: 10px 10px;
    text-decoration: none;
	text-align: center;
    color: #fff;
	margin: 0;
	border-left: 0;
    border-bottom: 1px solid #fff; 
	-webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
}

.nav2 ul li a:hover{
	color: #ffffff;
    background-color: #031893;
	background-color: rgba(3,24,147,0.9);
}


/* contentSpan Styles - Start*/

.copyHeading {
	float: left;
	width: 720px;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: solid 1px #cccccc;
}

/* Blue Bar Homepage Styles */

.copyBlue {
	float: left;
	position: relative;
	padding: 0 20px;
	width: auto;
	height: auto;
	color: #ffffff;
	background-color: #666666;
}

.blueHeading {
	float: left;
	width: 720px;
	height: 50px;
	line-height: 50px;
	text-align: left;
}

.copyBlue2 {
	display: none;	
}

/* Applications Homepage Styles */

.copyGrey {
	float: left;
	position: relative;
	padding: 10px 20px;
	padding-top: 15px;
	margin: 0 auto;
	width: 720px;
	height: auto;
	min-height: 50px;
	background-color: #ededed;
	text-align: center;
	border-bottom: solid 1px #cccccc;
}

.application {
	float: left;
	width: 116px;
	height: auto;
	padding: 2px;
	margin: 0 auto;
	text-align: center;
}

.application2 {
	float: left;
	width: 116px;
	height: auto;
	padding: 2px;
	margin: 0 auto;
	text-align: center;
}

.appImg {
	float: left;
	width: 116px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.appImg img {
	width: 70px;
	height: auto;
}

.appCopy {
	float: left;
	width: 116px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	font-size: 9px;
} 

/* main section homepage Styles */

/* contact columns */

.contactCol1 {
    float: left;
	width: 328px;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
	margin-right: 20px;
}

.contactCol2 {
    float: left;
	width: 328px;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
}

.contactHeading {
    float: left;
	width: 328px;
	height: auto;
}

/* contentSpan Styles - End */

/* btmSpan Styles - Start */

.footer {
	float: left;
    position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.footerSocial {
	float: left;
	width: 760px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.copyright {
	float: left;
	width: 760px;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

}

/* Step four */
/* targeting all screen sizes smaller than 800px (Mobiles) */
@media (max-width: 800px){
	
body {
	background-color: #ffffff;
}
	
.container{
    width: 100%;
    margin: 0 auto;
}

p{
	font-size: 12px;
	text-align: left;
}

ul {
	font-size: 12px;
}

.sliderSpan {
	float: none;
	position: relative;
	top: 0;
}


/* topSpan Styles - Start */

.topSpan {
	background-color: #ffffff;
	height: 80px;
}

.topLeft {
	display: none;
}

.logo {
	z-index: 999;
	float: left;
	width: 200px;
	height: 80px;
	background-color: #ffffff;
	padding-top: 0;
}

.logo img{
	z-index: 999;
	width: 200px;
	height: auto;
}

.menu {
	float: left;
	width: auto;
	height: 80px;
	background-color: #ffffff;
	text-align: right;
}

.menuBtn {
	z-index: 80;
	display: block;
    cursor: pointer;
    position: absolute;
	font-size: 40px;
    top: 5px;
    right: 15px;
    margin: 0;
    padding: 0;
	color: #031893;
}

.nav {
	display: none;
}

.topRight{
	display: none;
}

/* Responsive Navigation */	

.nav2{
	display: block;
	float: none;
	overflow: hidden;
	position: absolute;
	height: 0;
	top: 80px;
	left: 0;
	z-index: 999;
	width: 100%;
	padding: 0;
    margin: 0;
    right: 0px !important;
	background-color: #666666;
    background-color: rgba(102,102,102,0.9); 
	-webkit-transition: height 300ms ease;
    -moz-transition: height 300ms ease;
    -ms-transition: height 300ms ease;
    -o-transition: height 300ms ease;
    transition: height 300ms ease;
}

.nav2.imopen{
    height: auto;
}


.nav2 ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav2 ul li{
	float: none;
    position: relative;
    width: 100%;
}

.nav2 ul:before,
.nav2 ul:after {
    content: " ";
    display: table;
}

.nav2 ul:after {
    clear: both;
}

.nav2 ul {
    *zoom: 1;
}

.nav2 ul li a{
	display: block;
	position: relative;
	font-size: 12px;
    width: auto;
	line-height: 20px;
    height: 20px;
    padding: 10px 10px;
    text-decoration: none;
	text-transform: uppercase;
    text-align: center;
    color: #ffffff;
	margin: 0;
	border-left: 0;
    border-top: 1px solid #ffffff; 
	-webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
}

.nav2 ul li a:hover{
	background-color: #031893;
	background-color: rgba(3,24,147,0.9);
	color: #ffffff; 
}

.sliderSpan2 {
    display: block;
	position: relative;
	z-index: 200;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#da251c+0,950c14+100 */
    background: rgb(3,24,147,1); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(3,24,147,1) 0%, rgba(27,16,115,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(3,24,147,1) 0%,rgba(27,16,115,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(3,24,147,1) 0%,rgba(27,16,115,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031893', endColorstr='#1b1073',GradientType=0 ); /* IE6-9 */
}

.sliderSpan {
	display: none;
}

/* contentSpan Styles - Start*/

.indent {
	width: auto;
	height: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.copyHeading {
	float: none;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: solid 1px #cccccc;
}

/* Blue Bar Homepage Styles */

.copyBlue {
	display: none;	
}

.blueHeading {
	display: none;
}

.copyBlue2 {
	display: block;
	position: relative;
	top: 0;
	padding: 0;
	width: 100%;
	height: 50px;
	color: #ffffff;
	background-color: #666666;
}

.blueHeading2 {
	float: left;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: left;
}

.copyBlue2 h1 {
	color: #ffffff;
	font-size: 18px;
}

.productImage1 img{
    width: 200px;
	height: auto;
}

/* Applications Homepage Styles */

.copyGrey {
	float: left;
	width: 100%;
	padding: 0;
}

.application {
	float: left;
	width: 30%;
	height: auto;
	padding: 2px;
	margin: 0 auto;
	text-align: center;
}

.application2 {
	display: none;
}

.appImg {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}

.appImg img {
	width: 50px;
	height: auto;
}

.appCopy {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	font-size: 9px;
	padding-bottom: 5px;
} 



/* main section homepage Styles */

.copyWhite {
	float: left;
	position: relative;
	top: 0;
	width: 100%;
	padding: 0;
	margin: 0;
}

/* contact columns */

.contactCol1 {
    float: none;
	width: auto;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
	margin-right: 0px;
	margin-bottom: 20px;
}

.contactCol2 {
    float: none;
	width: auto;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
}

.contactHeading {
    float: left;
	width:100%;
	height: auto;
}

/* contentSpan Styles - End */


/* btmSpan Styles - Start */

.footer {
	float: left;
    position: relative;
	top: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border-top: solid 1px #cccccc;
}

.footerSocial {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.footerSocial p {
	text-align: center;
}

.copyright {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;

}

.copyright p {
	text-align: center;
}

.brochureBtn a{
	width: 100%;
}

}


/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	
body {
	background-color: #ffffff;
}
	
.container{
    width: 100%;
    margin: 0 auto;
}

p{
	font-size: 12px;
	text-align: left;
}

ul {
	font-size: 12px;
}

.sliderSpan {
	float: none;
	position: relative;
	top: 0;
}


/* topSpan Styles - Start */

.topSpan {
	background-color: #ffffff;
	height: 80px;
}

.topLeft {
	display: none;
}

.logo {
	z-index: 999;
	float: left;
	width: 200px;
	height: 80px;
	background-color: #ffffff;
	padding-top: 0;
}

.logo img{
	z-index: 999;
	width: 200px;
	height: auto;
}

.menu {
	float: left;
	width: auto;
	height: 80px;
	background-color: #ffffff;
	text-align: right;
}

.menuBtn {
	z-index: 80;
	display: block;
    cursor: pointer;
    position: absolute;
	font-size: 40px;
    top: 5px;
    right: 15px;
    margin: 0;
    padding: 0;
	color: #031893;
}

.nav {
	display: none;
}

.topRight{
	display: none;
}

/* Responsive Navigation */	

.nav2{
	display: block;
	float: none;
	overflow: hidden;
	position: absolute;
	height: 0;
	top: 80px;
	left: 0;
	z-index: 999;
	width: 100%;
	padding: 0;
    margin: 0;
    right: 0px !important;
	background-color: #666666;
    background-color: rgba(102,102,102,0.9); 
	-webkit-transition: height 300ms ease;
    -moz-transition: height 300ms ease;
    -ms-transition: height 300ms ease;
    -o-transition: height 300ms ease;
    transition: height 300ms ease;
}

.nav2.imopen{
    height: auto;
}


.nav2 ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav2 ul li{
	float: none;
    position: relative;
    width: 100%;
}

.nav2 ul:before,
.nav2 ul:after {
    content: " ";
    display: table;
}

.nav2 ul:after {
    clear: both;
}

.nav2 ul {
    *zoom: 1;
}

.nav2 ul li a{
	display: block;
	position: relative;
	font-size: 12px;
    width: auto;
	line-height: 20px;
    height: 20px;
    padding: 10px 10px;
    text-decoration: none;
	text-transform: uppercase;
    text-align: center;
    color: #ffffff;
	margin: 0;
	border-left: 0;
    border-top: 1px solid #ffffff; 
	-webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
}

.nav2 ul li a:hover{
	background-color: #031893;
	background-color: rgba(3,24,147,0.9);
	color: #ffffff; 
}

.sliderSpan2 {
    display: block;
	position: relative;
	z-index: 200;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#da251c+0,950c14+100 */
    background: rgb(3,24,147,1); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(3,24,147,1) 0%, rgba(27,16,115,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(3,24,147,1) 0%,rgba(27,16,115,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(3,24,147,1) 0%,rgba(27,16,115,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031893', endColorstr='#1b1073',GradientType=0 ); /* IE6-9 */
}

.sliderSpan {
	display: none;
}

/* contentSpan Styles - Start*/

.indent {
	width: auto;
	height: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.copyHeading {
	float: none;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 20px;
	border-bottom: solid 1px #cccccc;
}

/* Blue Bar Homepage Styles */

.copyBlue {
	display: none;	
}

.blueHeading {
	display: none;
}

.copyBlue2 {
	display: block;
	position: relative;
	top: 0;
	padding: 0;
	width: 100%;
	height: 50px;
	color: #ffffff;
	background-color: #666666;
}

.blueHeading2 {
	float: left;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: left;
}

.copyBlue2 h1 {
	color: #ffffff;
	font-size: 18px;
}

.productImage1 img{
    width: 200px;
	height: auto;
}

/* Applications Homepage Styles */

.copyGrey {
	float: left;
	width: 100%;
	padding: 0;
}

.application {
	float: left;
	width: 30%;
	height: auto;
	padding: 2px;
	margin: 0 auto;
	text-align: center;
}

.application2 {
	display: none;
}

.appImg {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}

.appImg img {
	width: 50px;
	height: auto;
}

.appCopy {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	font-size: 9px;
	padding-bottom: 5px;
} 



/* main section homepage Styles */

.copyWhite {
	float: left;
	position: relative;
	top: 0;
	width: 100%;
	padding: 0;
	margin: 0;
}

/* contact columns */

.contactCol1 {
    float: none;
	width: auto;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
	margin-right: 0px;
	margin-bottom: 20px;
}

.contactCol2 {
    float: none;
	width: auto;
	height: auto;
	padding: 10px;
	border: solid 1px #ccc;
}

.contactHeading {
    float: left;
	width:100%;
	height: auto;
}

/* contentSpan Styles - End */


/* btmSpan Styles - Start */

.footer {
	float: left;
    position: relative;
	top: 0;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border-top: solid 1px #cccccc;
}

.footerSocial {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.footerSocial p {
	text-align: center;
}

.copyright {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.copyright p {
	text-align: center;
}

.brochureBtn a{
	width: 100%;
}


}
